request params: timeout, retry, etc.

### Hierarchy

- EnvoyGrpcRequestInit

## Index

### Properties

- headers
- maxRetries
- perTryTimeout
- retryOn
- timeout

## Properties

### Optional headers

headers: HttpHeader

- Defined in envoy-grpc-request-params.ts:48

### Optional maxRetries

maxRetries: undefined | number

- Defined in envoy-grpc-request-params.ts:44

### Optional perTryTimeout

perTryTimeout: undefined | number

- Defined in envoy-grpc-request-params.ts:47

### Optional retryOn

retryOn: GrpcRetryOn[]

- Defined in envoy-grpc-request-params.ts:45

### Optional timeout

timeout: undefined | number

- Defined in envoy-grpc-request-params.ts:46

Generated using TypeDoc